TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GaloisField ( elt-ord^rat p, elt-ord^rat n ) -> fld^fin

### Optional Arguments

Check | elt-alg^boo |  |
Optimize | elt-alg^boo |  |
Default | elt-alg^boo |  |
Sparse | elt-alg^boo |  |

### Description

<shortdoc> Create the default finite field of size p^n, where p is a prime. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack